### Method

# ICalGLib VcardStructured as_vcard_string

since: 4.0

#### Declaration [src]

    gchar*
    i_cal_vcard_structured_as_vcard_string (
      ICalVcardStructured* self,
      gboolean is_param
    )

#### Description [src]

Converts the `self` into its string representation.

Available since: 4.0

#### Parameters

`is_param`

  Type: `gboolean`

  Whether the `self` corresponds to a parameter.

#### Return value

Type: `gchar*`

The string representation of the `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.